/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package logic;

import javax.microedition.lcdui.game.Sprite;
import javax.microedition.lcdui.game.TiledLayer;

/**
 *
 * @author avk
 */
public interface GameInfo {

    TiledLayer getBricksLayer();

    TiledLayer getWallsLayer();

    Sprite getOpponentSprite(Sprite sprite);

    int[] getStepsHistory();
}
